.br {
  border-radius: 10%;
}

.f5 {
  font-size: .5em;
}
.f8 {
  font-size: .8em;
}
.fl {
	float: left;
}

.fr {
	float: right;
}

.fc {
	float: center;
	text-align: center;
	margin: auto;
}
.fixed {
  position: fixed;
}

.flex {
	display: flex;
}
.fd-c {
  flex-direction: column;
}
.ai-c, .align-center{
  align-items: center;
}
.jc-c, .justify-center {
  justify-content: center;
}
.jc-b, .justify-between {
	justify-content: space-between;
}
.jc-a, .justify-around {
	justify-content: space-around;
}
.wrap {
	flex-wrap: wrap;
}
.litem {
	max-width: 30rem;
	padding: 1rem;
}

.item {
	max-width: 18rem;
	padding: 1rem;
}
.item img {
  max-width: 18rem;
}
.xitem {
	max-width: 12rem;
	padding: .2rem;
}
.xitem img {
	max-width: 12rem;
}
.w-a{
  width: auto;
}
.w-5 img {
	width: 5em;
}
.w-10 {
	width: 10em;
}
.w-10 img {
	width: 10em;
}
.w-15 img {
	width: 14em;
}
.w-20, .w-20 img {
	width: 20em;
}

.w-100 {
	width: 100%;
}
.mw-5, .mw-5 img {
	max-width: 5em;
}
.mw-8, .mw-8 img {
	max-width: 8em;
}
.mw-10, .mw-10 img {
	max-width: 10em;
}
.mw-12, .mw-12 img {
	max-width: 12em;
}
.mw-14, .mw-14 img {
	max-width: 14em;
}
.mw-15, .mw-15 img {
	max-width: 15em;
}

.mw-20, .mw-20 img {
	max-width: 20em;
}
.mw-30, .mw-30 img {
	max-width: 30em;
}
.mw-50 {
  max-width: 50rem;
}


.ta-c, .tc {
	text-align: center;
}
.tr {
  text-align: right;
}
.tj {
  text-align: justify;
}
.ma-a {
	margin: auto;
}
.ma-t {
	margin-top: .5em;
}
.ma-la {
	margin-left: auto;
}

.xpa {
  padding: .5em;
}

.xpa-l {
	padding-left: .5em;
}
.xpa-r {
	padding-right: .5em;
}

.pa {
  padding: 1em;
}
.pa-r {
  padding-right: 1em;
}
.pa-l {
	padding-left: 1em;
}
.pa-l-2 {
	padding-left: 2em;
}
.pa-b {
	padding-bottom: 1em;
}
.pa-t {
	padding-top: 1em;
}
.col {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.row {
  max-width: 22rem;
  display: flex;
  justify-content: space-between;
  padding: 1rem;
  margin: auto;
  word-break: break-all;
}
.row img {
  padding: 1em;
}
.wb-ka {
  word-break: keep-all;
}

.br-50 {
  border-radius: 50%;
}
